div.db4{
z-index:101;
position:fixed;
top:9%;
left:85%;
width:1901px;
height:1901px;
background-color:rgba(10,84,131,0.41);
opacity:0.27;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:0%;
left:78%;
width:1745px;
height:1745px;
background-color:rgba(10,128,227,0.24);
opacity:0.29;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-6%;
left:78%;
width:1867px;
height:1867px;
background-color:rgba(0,180,221,0.17);
opacity:0.35;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-8%;
left:78%;
width:1069px;
height:1069px;
background-color:rgba(19,163,204,0.21);
opacity:0.50;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:0%;
left:94%;
width:935px;
height:935px;
background-color:rgba(19,191,248,0.27);
opacity:0.31;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-5%;
left:91%;
width:1987px;
height:1987px;
background-color:rgba(7,157,232,0.11);
opacity:0.35;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}